
Help NAME
---------
Au moyen de la commande "Name" on communique son prenom a la boite aux
lettres. Ce n'est que lors d'une premiere utilisation d'une Mailbox que
la BBS vous invitera a indiquer votre prenom.

Exemple:
 
        N <RC>      :  Le nom sera demande interactivement et
                       sera ensuite enregistre.
  
        N Martin    :  Le prenom Martin est directement enregistre.
        La longueur du prenom enregistre est limite a 15 caracteres.
